Subject: Re: + e1000e-prevent-corruption-of-eeprom-nvm.patch added to -mm tree

From: Christopher Li <[email-masked]>
Date: Tue, 2 Sep 2008 20:04:49 -0700

On Tue, Sep 02, 2008 at 05:44:56PM -0700, Ben Hutchings wrote:
> 
> All ethtool commands are serialised by the RTNL as Jesse said above.
>
What Zach trying to say is that, ioctl is not the only way to
reach the eepro read/write code inside the kernel.

Chris